Contents

# ConvertToURL Function

Chuyển đổi một tên tập tin hệ thống sang một địa chỉ URL kiểu tập tin.

### Syntax:

    ConvertToURL(tên_tập_tin)

### Return type:

String

### Parameters:

filename: A file name as string.

### Error codes:

5 Sai gọi thủ tục

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Chủ đề Liên quan

String functions

Please support us!